Probleme mit LEGO INDIANA JONES!!!!!

Dieses Thema im Forum "Spiele" wurde erstellt von vanessi, 20. Januar 2009.

  1. vanessi

    vanessi New Member

    - wenn ich Indy auf meinem Mac starte möchte, erscheint die Fehlermeldung "Sie können das Programm nicht öffnen, das es auf Ihrem System nicht unterstützt wird"

    - gemäss Anforderungsprofil erfülle ich aber (soweit ich sehen kann) das Verlangte

    Mein Mac:

    - Dual 2GHz PowerPC G5
    - 1 GB DDR SDRAM
    - ATI Radeon 9600
    - VRAM 128 MB
    - Mac OS X, 10.4.11

    Worin liegt das Problem?

    Fehlt doch noch was? Und falls ja, wie kann man dem Abhilfe schaffen?

    Ich hoffe auf eine baldige Antwort, da ich ziemlich verzweifelt bin!

    hat es ev. mit den verlangten 128MB VRAM 3D zu tun? habe grade gesehen, dass hier noch der Zusatz 3D steht, was auch immer das bedeuten mag?????

    (auf Rückseite des Spiels steht als Mindestvoraussetzungen Mac os 10.4.10 / 1.8 GHz / 512MB RAM / 128MB VRAM 3D / 5GB Festplatte)
     
  2. vanessi

    vanessi New Member

    Bekam schon die Antworten über den Software-thread, hab leider keinen Intel-Mac & somit ist nix zu machen..... Sch........!!!:frown::frown:
     

Diese Seite empfehlen